.modal-backdrop.in {
  -webkit-opacity: 0.95;
  -moz-opacity: 0.95;
  opacity: 0.95;
  background-color: rgba(23,31,42,0.9);
}

body.ph .modal-backdrop.in {
  -webkit-opacity: 0.95;
  -moz-opacity: 0.95;
  opacity: 0.95;
  background-color: rgba(96,69,98,0.9);
}

.ekko-lightbox .modal-dialog {
    right: auto;
    left: auto;
    width: 600px;
    padding-top: 30px;
    padding-bottom: 30px;
	max-width: 80% !important;
	max-height:80% !important
  }
  
  
.ekko-lightbox .modal-content {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #171f2a;
  background-color:  rgba(23,31,42,0.9);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(23, 31, 42, 0.75);
	-moz-box-shadow:    0px 0px 15px 0px rgba(23, 31, 42, 0.75);
	box-shadow:         0px 0px 15px 0px rgba(23, 31, 42, 0.75);
}


.ekko-lightbox .modal-header {
  border: 0;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #39475a;
}
.ekko-lightbox .modal-header .close {
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 1;
  color: #fff;
  text-shadow: 0;
  font-weight: bold;
  margin-top: 0;
  font-family:Arial, Helvetica, sans-serif;
}
.ekko-lightbox .modal-header .close:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.ekko-lightbox .modal-header h4.modal-title {
  font-weight: 100;
  color: #fff;
  padding: 0;
}
.ekko-lightbox .modal-body {
	min-height:400px; 
	background-image:url(../../../images/ajax.gif); background-position:center; background-repeat:no-repeat;
  padding: 0;
}
body.ph .ekko-lightbox .modal-body {
  padding: 20px;
  background-image: none;
}
.ekko-lightbox .modal-footer {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  border: 0;
  color: #fff;
  font-weight: 100;
  padding: 0;
}
.ekko-lightbox-nav-overlay a {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  text-shadow: none;
}
